• Deuce's avatar
    Make parallel make work for sbbs. · 64607b1e
    Deuce authored
    This requires anything that includes sbbs.h to have cryptlib and
    mozjs already built/isntalled... to track this, I've added the new
    extdeps.mk file.
    
    This is pretty terrible though... not sure how important that
    dependency really is.
    64607b1e